@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



body {
	font-family:"ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	font-size:18px;
	line-height:2.2em;
	letter-spacing:0.8pt;
	color: #444;
	margin: 0px;
	padding: 0px;
	background-color: #EFEFEF;
    
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
blockquote {
	background-color: #EFEFEF;
	padding: 10px;
	border: 1px dotted #CCC;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover img {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
a:link {
}
a:hover {
	text-decoration: none;
}
a:active {
}
a:visited {
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.content-in {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}


/*■ヘッダーエリア■*/
.headerWrap{
 width: 100%;
	background-color: #FFF;
}
#tagline {
	width: 100%;
	max-width:960px;
	font-size: 10px;
	color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}
#head {
	width: 100%;
	max-width:960px;
	margin-right: auto;
	margin-left: auto;
	display: table;
	height: auto;
}
.headImage{
	vertical-align: middle;
	display: table-cell;/*IE6~7は効かないので下部で別設定*/
	width: 24%;
	padding-right: 1%;
	height: auto;/*★ヘッダーの高さを調整したい時、画像なしのサイトタイトルが縦中央にならない時は、ここで高さを設定★*/
	margin: 0px;
}
/*for IE6 */
* html .headImage {
	zoom: 1;
	float: left;
	padding-right: 0px;
}
/*for IE7 */
*:first-child+html .headImage {
	zoom: 1;
	float: left;
}
/*for IE8 */
.headImage {
	padding-right: 10px;
}
.headLogo {
	vertical-align: middle;
	display: table-cell;
	height: auto;
	width: 100%;
}
.headnoImage {
	font-size: 160%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
/*◆ヘッダーバナーエリア（必須ではない）◆*/
.headBanner {
	vertical-align: middle;
	display: table-cell;/*IE6~7は効かないので下部で別設定*/
	text-align: right;
	width: 74%;
	max-width:728px;
	margin: 0px;
	padding: 0px;
}
/*for IE6 */
* html .headBanner {
	zoom: 1;
	float: right;
}
/*for IE7 */
*:first-child+html .headBanner {
	zoom: 1;
	float: right;
}
.headBanner span {
	display: none !important;
}
.headBanner img {
	height: auto;
	width: 100%;
}
/*■■*/


/*■ナビゲーションメニューエリア■*/
.naviWrap {
	width: 100%;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #606060 0%, #000000 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #606060 0%, #000000 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #606060 0%, #000000 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #606060), color-stop(1, #000000));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #606060 0%, #000000 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #606060 0%, #000000 100%);
}
/*for IE6 */
* html .naviWrap {
	background-color: #000;
}
/*for IE7 */
*:first-child+html .naviWrap {
	background-color: #000;
}
/*for IE8 */
.naviWrap {
	background-color: #000\9;
}
#navi {
	width: 100%;
	max-width:960px;
	margin-right: auto;
	margin-left: auto;
}
/*メニューを開くための箇所は横幅が広いデザインのときは表示しない*/
.menuOpen {
	display: none;
}
/*↓ナビゲーションメニューのメインメニュー↓*/
#navi ul {
	margin: 0px;
	padding: 0px;
	display: table;
	table-layout: fixed;
	width: 100%;
	text-align: center;
	list-style-type: none;
}
#navi ul li {
	display: table-cell;/*IE6~7は効かないので下部で別設定*/
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	vertical-align: middle;
}
#navi ul li:first-child {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#navi ul li a {
	font-weight: bold;
	color: #FFF;
	display: block;
	text-decoration: none;
	padding: 10px;
	cursor:pointer;
}
#navi ul li a:hover {
	color: #FFC;
	background-color: #666;
}
/*↓ナビゲーションメニューのサブメニュー↓*/
#navi ul li ul {
	display:none;
	position:absolute;
	z-index:9999;
}
#navi ul li ul li {
	background-color:#322f32;
	display:block;
	padding:0;
	position:relative;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#navi ul li ul li:first-child {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
#navi ul li ul li a {
}
#navi ul li ul li a:hover {
}
#navi ul li ul li a.isParent {
	padding-right: 30px;
}
#navi ul li ul li a.isParent:after {
	content:"▼";
	font-size: 100%;
	color: #FFF;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
	padding: 10px;
	font-weight: normal;
}
/*for IE6 */
* html #navi ul li {
	display: inline;
	zoom: 1;
	width: 18%;
}
* html #navi ul li ul li {
	width: 100%;
	zoom: 1;
}
/*for IE7 */
*:first-child+html #navi ul li {
	display: inline;
	zoom: 1;
	width: 18%;
}
*:first-child+html #navi ul li ul li {
	width: 100%;
	zoom: 1;
}
/*■■*/


/*■パンくずエリア■*/
.breadWrap {
}
#bread {
	width: 100%;
	max-width:960px;
	margin-right: auto;
	margin-left: auto;
}
.breadTitle {
	display: none;
}
.breadInner {
	padding: 5px;
	line-height: 120%;
}
.breadInner a {
	color: #333;
}
/*■■*/
.bbp-topic-voice-count{
	display: none;
}
.bbp-topic-voice-count{
	display: none;
}
.bbp-topic-freshness{
	display: none;
}
.bbp-topic-freshness{
	display: none;
}
#wrap {
	max-width:940px;
	background-color: #FFF;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
}
/*■コンテンツエリア■*/

/*◆記事エリア共通◆*/
.postArea {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	width: 100%;
}
.postAreaInner {
}
.postArea img {
	max-width: 100% !important;
	height: auto;
}
.rankingwar img{
	margin-left: 30px;
	max-width: 100% !important;
	height: auto;
}
.postTitle {
	font-weight: bold !important;
	padding: 10px !important;
	border-bottom-width: 1px !important;
	border-left-width: 5px !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
	border-bottom-color: #999 !important;
	border-left-color: #333 !important;
	background-color: #EFEFEF !important;
	border-right-width: 1px !important;
	border-right-style: solid !important;
	border-right-color: #999 !important;
}
.postTitle a {
	text-decoration: none;
}
.postTitleGirls {
	font-weight: bold !important;
	padding: 10px !important;
	background-color: #DEDEDE !important;
}
.postContent {
}
.postArea h3 {
	margin-bottom: 1em;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	line-height: 140%;
	background-color: #E9E9E9;
}
.postArea h4 {
	margin-bottom: 1em;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	line-height: 140%;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #CCC;
}
.postArea p {
	line-height: 160%;
}
.postTime {
	font-style: italic;
}
.postArea footer {
}
.postArea footer p {
	text-align: right;
	line-height: 160%;
	margin: 0px;
	padding: 0px;
}
#rssblockquote {
	background-color: #EFEFEF;
	padding: 10px;
	border: 1px dotted #CCC;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rssblockquote img {
	max-width:300px;
	width:auto;
	height:auto;
}
.archiveMeta p {
	line-height: 120%;
	margin: 0px;
	padding: 0px;
}
.rssElementP {
	display: block;
	width: 100%;
	overflow: hidden;
}
/**/


/*○トップページウィジェットエリア○*/
.postSubArea {
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.postSubArea h2 {
	font-weight: bold;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #EFEFEF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	margin-top: 10px;
}
.postSubArea ul {
	padding: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	height: 100px;
	overflow: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.postSubArea ul li {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	list-style-position: inside;
}
/*○○*/

/*○ブログ一覧上部ウィジェットエリア○*/
.blogListText {
}
.blogListTextTitle {
	margin-bottom: 1em;
}
.blogListText p {
	line-height: 160%;
}
/*○○*/

/*○記事エリア（アイテム一覧用）○*/

/*.areaList {
	background-color: #DEDEDE;
	border: 1px dotted #CCC;
	padding: 10px;
	margin-bottom: 20px;
}*/
.areaList p {
	font-size: 80%;
	line-height: 100%;
	margin: 0em;
}
.areaList ul {
	margin: 0px;
	padding: 0px;
}
.areaList li {
	padding: 10px;
	float: left;
	list-style-type: none;
}
.areaListPage {
	padding: 10px;
	margin-bottom: 20px;
}
.areaListPage ul {
	margin: 0px;
	padding: 0px;
}
.areaListPage li {
	padding: 10px;
	float: left;
	list-style-type: none;
}
.areaListText {
}
.areaListTextTitle {
	margin-bottom: 1em;
}
.areaListText p {
	line-height: 160%;
}
.areaListText2 {
}
.areaListTextTitle2 {
	margin-bottom: 1em;
}
.areaListText2 p {
	line-height: 160%;
}
.itemMainArea {
	padding-top: 10px;
	clear: both;
}
.itemPostImage {
	float: left;
	width: 50%;
}
.itemPostImage img {
	width: 100%;
	border: 1px solid #CCC;
}
.metaList {
	float: right;
	width: 48%;
	border: 1px solid #CCC;
}
.metaList ul {
    margin: 0px;
    /* text-align: center; */
    list-style: none;
}

.itemPostLink {
	text-align:center;
	position: relative;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #D5FA96;/*背景色*/
    border-bottom: solid 2px #C3FA64;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
	margin: 10 auto;
	width:80%;
	margin: 0 10%;
}
.itemPostLink:active {
    border-bottom: solid 2px #D5FA96;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
.itemPostLink a {
	color:#0000ff;
	display: block;
	padding-top: 10px;
	padding-left:5px;
	padding-right:5px;
	font-family: "ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	/* IE10 Consumer Preview */
	
	/* Mozilla Firefox */ 
	/* Opera */ 
	/* Webkit (Safari/Chrome 10) */ 
	/* Webkit (Chrome 11+) */ 
	/* W3C Markup, IE10 Release Preview */ 
}
.itemPostLink a:hover {
	background-color:  #E8FAC8;
	color: #0000ff;
	/* IE10 Consumer Preview */ 

	/* Mozilla Firefox */ 

	/* Opera */ 

	/* Webkit (Safari/Chrome 10) */ 

	/* Webkit (Chrome 11+) */ 

	/* W3C Markup, IE10 Release Preview */ 
}
.advice01 {
	color: #F60;
	text-align: center;
	font-size: 80%;
}
.advice02 {
	color: #F60;
	text-align: center;
	font-size: small;
}

.pickimg {
	color: #F60;
	text-align: center;
	font-size: small;
}

.itemListLink {
	clear: both;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;/*padding-top: 1em;*/
}
.itemListLink a {
	color:#0000ff;
	text-shadow: 1px 1px 2px #999;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 200%;
	font-weight: bold;
	text-decoration: none;
	box-shadow: 2px 2px 4px #AAA;
	background-color: #999;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #787878 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #787878 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #787878 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #787878));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #787878 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #787878 100%);
	border: 1px solid #CCC;
}
.itemListLink a:hover {
	background-color: #CCC;
	color: #353535;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #A6A6A6 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #A6A6A6 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #A6A6A6 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #A6A6A6));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #A6A6A6 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #A6A6A6 100%);
}
/*○○*/


/*◆ページナビ関連◆*/
.listPageNavi {
	width: 100%;
}
.singlePageNavi {
	width: 100%;
	padding-bottom: 10px;
}
.next_post {
	float: left;
	width: 40%;
	padding-left: 10px;
}
.previous_post {
	float: right;
	width: 40%;
	text-align: right;
	padding-right: 10px;
}
/**/

/*◆コメントエリア◆*/
.comment_title {
	font-weight: bold;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #EFEFEF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	margin-top: 10px;
}
.comments_list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
.comments_list ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.comments_list li, .comments_list ul li {
	padding: 10px;
	border: 1px solid #666;
	margin-top: 10px;
}
/* ↓comment-awaiting…はwordpressが自動的に出力するためclass名の変更は不可能 */
.comment-awaiting-moderation {
	color: #F00;
}
.comments_pagination {
	width: 100%;
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.next_comments {
	float: left;
	width: 48%;
	padding-left: 10px;
}
.prev_comments {
	float: right;
	width: 48%;
	text-align: right;
	padding-right: 10px;
}
/* ↓comment-reply…はwordpressが自動的に出力するためclass名の変更は不可能 */
.comment-reply-title {
	font-weight: bold;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #EFEFEF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	margin-top: 10px;
}
.commentInputField {
	width: 70%;
}
.commentInputArea {
	width: 70%;
	height: 100px;
}
.commentNeed {
	font-size: 90%;
	color: #F60;
	padding-left: 1em;
}
/**/

.contentsSearch {
	margin-bottom: 100px;
	width: 100%;
}
.contentsSearch .searchFrom {
	position: static;
	width: 100%;
	margin-bottom: 1em;
}
.contentsSearch .searchButton {
	position: static;
	right: auto;
	display: block;
}
/*■■*/
.bbp-form .bbp-form p:nth-child(3),
.bbp-form .bbp-form p:nth-child(4) {
	display: none;
}




/*■サイドエリア■*/
#side {
	width: 31.25%;
	max-width:300px;
	float: right;
}
/*◆サイドバナーエリア（必須ではない）◆*/
.sideBanner {
	text-align: center;
}
.sideBanner h2 {
	display: none;
}
.sideBanner img {
	height: auto;
	width: 100%;
	max-width:300px;
	margin-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
/*◆◆*/


/*◆サイドランキングエリア（必須ではない）◆*/
.sideRank {
	text-align: center;
}
.sideRank h2 {
	background-color: #000 !important;
	padding: 10px;
	text-align: center;
	color: #FFF !important;
}
.sideRank h3 {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	background-color: #999 !important;
}
.sideRank img {
	height: auto;
	width: 100%;
	max-width:300px;
	margin-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
/*以下、ランキング用キャプチャ画像下部にリンク用ボタンを設置する場合の設定*/
.rankBtn {
	width: 100%;
}
.rankBtn p {
	padding: 0px;
	width: 80%;
	max-width:300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.rankBtn a {
	display: block;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}
.rankBtn01 {
	background-color: #6C0;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #4AFF08 0%, #029651 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #4AFF08 0%, #029651 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #4AFF08 0%, #029651 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4AFF08), color-stop(1, #029651));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #4AFF08 0%, #029651 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #4AFF08 0%, #029651 100%);
	border: 1px solid #090;
}
.rankBtn02 {
	background-color: #EF7307;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFF00 0%, #EF7307 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFF00 0%, #EF7307 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #FFFF00 0%, #EF7307 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFF00), color-stop(1, #EF7307));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFF00 0%, #EF7307 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFF00 0%, #EF7307 100%);
	border: 1px solid #FC0;
}
/*◆◆*/



/*◆検索窓エリア◆*/
.searchFormWrap {
	text-align: center;
	position: relative;
	height: 22px;
	margin-bottom: 10px;
}
.searchFrom {
	width: 76%;
	height: 20px;
	position: absolute;
	left: 0px;
	padding: 0px;
}
.searchButton {
	cursor: pointer;
	text-align: center;
	height: 22px;
	width: 18%;
	position: absolute;
	right: 2%;
	border: 1px solid #AAA;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #BABABA 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #BABABA 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #BABABA 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #BABABA));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #BABABA 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #BABABA 100%);
}
/*◆◆*/


/*◆サイドメニュー　全体設定◆*/
#side aside {
}
#side aside h2 {
	background-color: #999;
	padding: 10px;
}
#side aside ul {
	margin: 0px;
}
#side select {
	margin: 10px;
}
/*◆◆*/


/*◆サイドメニュー　グラデーションタイプ◆*/
/*IE6~8はグラデーション効かないので諦める*/
.sideMenuType1 ul {
	padding: 0px;
}
/*本来ならaタグの方をdisplay: block;にするが、ウィジェットで投稿数を表示した際に対応できないのでliにdisplay: block;*/
.sideMenuType1 ul li {
	list-style-type: none;
	display: block;
	padding: 10px;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E0E0E0));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #E0E0E0 100%);
}
.sideMenuType1 ul li a {
	text-decoration: none;
}
.sideMenuType1 ul li a:hover {
	text-decoration: none !important;
}
/*◆◆*/


/*◆サイドメニュー　下線タイプ◆*/
.sideMenuType2 ul {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
/*本来ならaタグの方をdisplay: block;にするが、ウィジェットで投稿数を表示した際に対応できないのでliにdisplay: block;*/
.sideMenuType2 ul li {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDD;
}
.sideMenuType2 ul li:first-child {
	border-top-style: none;
}
.sideMenuType2 ul li:last-child {
	border-bottom-style: none;
}
.sideMenuType2 ul li a {
	text-decoration: none;
}
.sideMenuType2 ul li a:hover {
	text-decoration: none !important;
}
/*◆◆*/


/*◆サイドメニュー　単純リストタイプ◆*/
.sideMenuType3 ul {
	padding: 10px;
}
.sideMenuType3 ul li {
	list-style-position: inside;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*◆◆*/

/*◆サイドメニュー　タグ◆*/
.sideMenuType4 div {
	padding: 10px;
}
/*◆◆*/

/*■■*/

.bbp-topic-description{
	display: none;
}
.bbp-reply-author{
	display: none;
}
.bbp-reply-post-date{
	display: none;
}
.bbp-forum-description{
	display: none;
}
.bbp-topic-meta{
	display:none;
}
/*■フッターエリア■*/
.footerWrap {

}
#foot {
	width: 100%;
	max-width:960px;
	background-color: #000;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
#foot a {
	color: #FFF;
}
/*◆フッターメニュー　横並びタイプ◆*/
.widgetFooterTitle1 {
	display: none;
}
.footerMenuType1 {
	text-align: center;
}
.footerMenuType1 ul {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	display: table;
	table-layout: fixed;
	margin-top: 0px;
	margin-bottom: 0px;
}
.footerMenuType1 ul li {
	display: table-cell;/*IE6~7は効かないので下部で別設定*/
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: middle;
}
.footerMenuType1 ul li:last-child {
	border-right-style: none;
}
.footerMenuType1 ul li ul {
	display: none;
}
/*for IE6 */
* html .footerMenuType1 ul li {
	display: inline;
	zoom: 1;
}/*for IE7 */
*:first-child+html .footerMenuType1 ul li {
	display: inline;
	zoom: 1;
}
/*◆◆*/

/*◆フッターメニュー　リストタイプ◆*/
.widgetFooterTitle2 {
	display: none;
}
.footerMenuType2 {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.footerMenuType2 ul {
}
.footerMenuType2 ul li {
}
.footerMenuType2 ul li:last-child {
}
.footerMenuType2 ul li ul {
	padding-right: 10px;
	padding-left: 10px;
}
.footerMenuType2 ul li ul li {
}
/*◆◆*/


/*◆最下部エリア◆*/
.addressWrap {
}
address {
	width: 100%;
	max-width:960px;
	background-color: #CCC;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
address a {
	color: #666;
}
/*◆◆*/

/*■■*/


/*■検索結果、カテゴリ等一覧ページ■*/
.catch_that_img {
	height: auto;
	width: 150px;
}
.listTitle {
	font-size: 160%;
	font-weight: bold;
}
/*■■*/


@media (max-width: 767px) { /*タブレット縦の幅？*/
#main {
	width: 100%;
	max-width:100%;
	float: none;
	margin-bottom: 10px;
}
#side {
	width: 100%;
	max-width:100%;
	float: none;
}
.searchFormWrap {
	background-color: #DFDFDF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.searchFrom {
	width: 75%;
	left: 2%;
}
}
@media (max-width: 643px) { /*スマホ横の幅？*/
#head {
	display: block;
}
#tagline {
	padding-bottom: 10px;
}
.headLogo {
	vertical-align: top;
	display: block;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#head p {
	vertical-align: top;
	display: block;
	text-align: center;
	padding-bottom: 10px;
}
.headImage {
	vertical-align: middle;
	display: block;
	width: auto;
	padding-right: 0%;
	height: auto;/*★ヘッダーの高さを調整したい時、画像なしのサイトタイトルが縦中央にならない時は、ここで高さを設定★*/
	margin-right: auto;
	margin-left: auto;
}
.headnoImage {
	text-align: center;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.headBanner {
	vertical-align: top;
	display: block;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
/*◆ナビゲーションメニューがアコーディオンタイプに変更◆*/

/*メニューを開くための箇所*/
.menuOpen {
	display: inline-block;
	cursor: pointer;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
}
.menuOpen:after {
	content:"▼";
	padding-left: 1em;
}
/*サブメニューがあるものの右側に開閉ポイントを設置*/
#navi .menu-item-has-children {
	position: relative;
}
#navi .menu-item-has-children a {
	margin-right: 3em;/*20140909*/
}
#navi .menu-item-has-children:after {
	content:"▼";
	font-size: 100%;
	cursor: pointer;
	color: #FFF;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
	padding: 1em;
	font-weight: normal;
}
/*↓ナビゲーションメニューのメインメニュー↓*/
#navi ul {
	margin: 0px;
	padding: 0px;
	display: block;
	table-layout: auto;
	width: 100%;
	text-align: left;
	list-style-type: none;
}
#navi ul li {
	display: block;
	border-right-style: none;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	/*background-color: #000;*/
	/* IE10 Consumer Preview */ 
/*background-image: -ms-linear-gradient(top, #606060 0%, #000000 100%);*/
	/* Mozilla Firefox */ 
/*background-image: -moz-linear-gradient(top, #606060 0%, #000000 100%);*/
	/* Opera */ 
/*background-image: -o-linear-gradient(top, #606060 0%, #000000 100%);*/
	/* Webkit (Safari/Chrome 10) */ 
/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #606060), color-stop(1, #000000));*/
	/* Webkit (Chrome 11+) */ 
/*background-image: -webkit-linear-gradient(top, #606060 0%, #000000 100%);*/
	/* W3C Markup, IE10 Release Preview */ 
/*background-image: linear-gradient(to bottom, #606060 0%, #000000 100%);*/
	padding-top: 1em;
	padding-bottom: 1em;
}
#navi ul li:first-child {
	border-left-style: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
}
#navi ul li a {
	font-weight: bold;
	color: #FFF;
	display: inline-block;/*20140909*/
	text-decoration: none;
	padding: 0px;/*20140909*/
	margin-left: 1em;/*20140909*/
	margin-right: 1em;/*20140909*/
}
#navi ul li a:hover {
	color: #FFC;
	background-color: #666;
}
/*↓ナビゲーションメニューのサブメニュー↓*/
#navi ul li ul {
	display:none;
	position:static;
	z-index:auto;
	margin-top: 1em;
	margin-bottom: -1em;
}
#navi ul li ul li {
	background-color:#322f32;
	background-image: none;
	display:block;
	position:relative;
	text-align: left;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
	padding-left: 20px;
	padding-top: 1em;
	padding-bottom: 1em;
}
#navi ul li ul li:first-child {
	border-left-style: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
#navi ul li ul li:last-child {
	border-bottom-style: none;
}
#navi ul li ul li a {
}
#navi ul li ul li a:hover {
}
/*◆アイテムページ　画像と情報の横並び→縦並び◆*/

.itemPostImage {
	float: none;
	padding-bottom: 1em;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}
.metaList {
	float: none;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.itemPostLink {
	clear: both;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0em;
}
.itemPostLink a {
	font-size: 120%;
}
.itemListLink {
	clear: both;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0em;
}
.itemListLink a {
	font-size: 120%;
}
/*◆横幅が広い時のフッターメニューもさすがに変更◆*/
.footerMenuType1 {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.footerMenuType1 ul {
	width: auto;
	display: block;
	table-layout: auto;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.footerMenuType1 ul li {
	display: list-item;
	border-right-style: none;
	padding-right: 0px;
	padding-left: 0px;
	vertical-align: top;
	line-height: 140%;
}
.footerMenuType1 ul li:last-child {
	border-right-style: none;
}
.footerMenuType1 ul li ul {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
/*◆◆*/
}
 @media (max-width: 360px) { /*スマホ縦の幅？*/
.itemPostImage {
	float: none;
	padding-bottom: 1em;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.right{
float: left;
  margin-left: 30px;
	 }
.metaList {
	float: none;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.itemPostLink {
	text-align:center;
	position: relative;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #D5FA96;/*背景色*/
    border-bottom: solid 2px #C3FA64;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
	margin: 10 auto;
	width:80%;
}
.itemPostLink:active {
    border-bottom: solid 2px #D5FA96;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
.itemPostLink a {
	color:#0000ff;
	display: block;
	padding-top: 10px;
	padding-left:5px;
	padding-right:5px;
	font-family: "ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	/* IE10 Consumer Preview */
	
	/* Mozilla Firefox */ 
	/* Opera */ 
	/* Webkit (Safari/Chrome 10) */ 
	/* Webkit (Chrome 11+) */ 
	/* W3C Markup, IE10 Release Preview */
}
.itemPostLink a:hover {
	background-color:  #E8FAC8;
	color: #0000ff;
}
.itemListLink {
	clear: both;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0em;
}
.itemListLink a {
	font-size: 120%;
		font-weight: bold;
}
}
.box {
    background-color: #e7efff;
    color: #1c66fe;
    margin: 2em 0;
    padding: 2em;
}
box-red {
    background-color: #FA5858;
    color: #1c66fe;
    margin: 2em 0;
    padding: 2em;
}

.olli{
  background: #f1f8ff;
  box-shadow: 0px 0px 0px 10px #f1f8ff;/*線の外側*/
  border: dashed 2px #668ad8;/*破線*/
  border-radius: 9px;
  margin-left: 10px;/*はみ出ないように調整*/
  margin-right: 10px;/*はみ出ないように調整*/
  padding: 0.5em 0.5em 0.5em 2em;
}

olli li {
  line-height: 1.5;
  padding: 0.5em 0;
}

.point {
    border: 2px solid #da4033;
    border-radius: 4px;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.point::before {
    background-color: #fff;
    color: #da4033;
    content: "POINT";
    font-weight: bold;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}
[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	color: #f60;
	fill: currentColor;
}
.icon-n-star {
	width: 24px;
	height: 24px;
}
.icon-h-star {
	width: 24px;
	height: 24px;
}
.icon-star {
	width: 24px;
	height: 24px;
}
.icon-n-star-min {
	width: 14px;
	height: 14px;
}
.icon-h-star-min {
	width: 14px;
	height: 14px;
}
.icon-star-min {
	width: 14px;
	height: 14px;
}
/* ここから下がスライド所にするCSS */
.cp_cssslider {
width: 80%;
height: 200px;
overflow: hidden;
margin: 1em auto;
border: 10px solid #aa8055;/* 枠線の色 */
box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);
background-color: #000000;/*背景の色*/
}
.cp_slide_item {
width: 300px;
height: 200px;
float: left;
position: relative;
}
.cp_slidewrapper {
width: 500%;/* slideの枚数×100% */
position: relative;
left: 0;
will-change: transform;
animation: slider 20s infinite;/* スピード */
}
@keyframes slider {
/* 100%を枚数で割った%に割り振る */
0%   { transform: translateX(0); }
25%  { transform: translateX(-300px); }
50%  { transform: translateX(-600px); }
75%  { transform: translateX(-900px); }
100%  { transform: translateX(0px); }
}
/* ここまで */
.center{
	text-align:center;
}
/*ここからが人気記事のCSS*/
.wpp-list {
counter-reset: number;/*ここは自分の好きな名前でOK*/
list-style: none;
}
.wpp-list li:before {
color: #0f0f0f;/*ここに数字の文字色*/;
content: counter(number);/*()内はcounter-resetで指定したものをそのまま書く*/
counter-increment: number;/*ここはcounter-resetで指定したものをそのまま書く*/
text-align: center;
opacity: .999;
line-height: 30px;
width: 30px;
height: 30px;
background:linear-gradient(to right, #ff8080, #ffaaaa);/*ここに数字の背景色*/;
border-radius: 2px;
-moz-border-radius: 2px;
margin-right: -25px;
}
/*ここからがメタスライダー*/
@media screen and (min-width: 960px) {
.metaslider .caption p a{
 font-size: 1.3em;
 font-weight: bold;
 line-height: 1.5;
 color: #fff;
 text-decoration: none;
 display: block;
 transition: .3s;
}
 
.metaslider .caption p a:hover{
 color: #0076ff;
}
}
.randambox{
	padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #00050c;/*文字色*/
    background: #FFF;
    border: solid 3px #8000ff;/*線*/
    border-radius: 10px;/*角の丸み*/
	overflow-y: scroll;
	overflow-x: hidden;
	width:250px; 
  height:250px; 
	text-align: left;
	margin-top: 0px;
	margin: 0 auto;
	display: flow-root;
	margin-bottom: 10px;
	margin-top: 5px;
}
.right{
	float: left;
}
.randambox p {
    padding: 0;
}
	.headrandam{
padding: 0.5em;/*文字周りの余白*/
color: #494949;/*文字色*/
background: #fffaf4;/*背景色*/
border-left: solid 5px #ffaf58;/*左線（実線 太さ 色）*/
		font-weight: bold;
		font-size: 20px;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
.newtxt{
	color: #ff3838;
	 -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
	font-weight: bold;
}
.randambox ul post-meta {
	float: right;
font-size: 12px;
}
.randamtitle{
	font-size: 10px;
}



.leady_name{
	font-size: 20px;
	font-weight: bold;
	background: #ccc;
	text-align: left;
	background: #f9e0ff;
	color: #1f1f1f;
}
.pointed {
	 position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #95ccff;
    border-radius: 8px;
}
.pointed .pointed-title{
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.hukidasi{
	position: relative;
  padding: 0.6em;
  background: #e0edff;
	font-weight: bold;
	font-size: 18px;
}
.hukidasi:after {
position: absolute;
content: '';
top: 100%;
left: 30px;
border: 15px solid transparent;
border-top: 15px solid #e0edff;
width: 0;
height: 0;
}
.bbp-form .bbp-form p:nth-child(3),
.bbp-form .bbp-form p:nth-child(4) {
	display: none;
}
.bbp-topic-voice-count{
	display: none;
}
.bbp-topic-voice-count{
	display: none;
}
.bbp-topic-freshness{
	display: none;
}
.bbp-topic-freshness{
	display: none;
}
.hukidasi3 {
 	position: relative;
	display: inline-block;
 	margin: 1.5em 0 1.5em 15px;
	padding: 7px 10px;
	min-width: 120px;
 	max-width: 100%;
 	color: #555;
	font-size: 16px;
	background: #e0edff;
}

.hukidasi3:before{
	content: "";
	position: absolute;
	top: 50%;
	left: -30px;
 	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e0edff;
}

.hukidasi3 p {
	margin: 0;
	padding: 0;
}
.left{
 float:left;
  margin-right:10px;
}
.kamitime{
    display: flex;
align-items: center;
}
/*ここから書き足し*/
.midasi3 {
position: relative;
padding: .5em;
border-left: 5px solid #444;
	font-weight: bold;
	font-size: 20px;
}
.midasi3:before {
position: absolute;
left: -5px;
bottom: 0;
content: '';
width: 5px;
height: 50%;
background-color: #7ED1E6;
}
.midasi3:after {
position: absolute;
left: 0;
bottom: 0;
content: '';
width: 100%;
height: 0;
border-bottom: 2px solid #444;
}

.re{
	border-bottom: double 5px #FFC778;
	font-weight: bold;
}
.keiziban {
position: relative;
padding-left: 25px;
	font-weight: bold;
	font-size: 20px;
}

.keiziban:before {
position: absolute;
content: '';
bottom: -3px;
left: 0;
width: 0;
height: 0;
border: none;
border-left: solid 15px transparent;
border-bottom: solid 15px rgb(119, 195, 223);
}
.keiziban:after {
position: absolute;
content: '';
bottom: -3px;
left: 10px;
width: 100%;
border-bottom: solid 3px rgb(119, 195, 223);
}
blockquote {
    margin: 0 0 24px 0;
    padding: 27px 30px 1px;
    border: 1px solid #ccc;
    box-shadow: 0 0 3px 0px rgba(0,0,0,0.2);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
}
blockquote cite {
    border-top: 1px dotted #aaa;
    display: block;
    padding: 20px 0 0 0;
    font-style: italic;
    text-align: right;
    font-size: 90%;
}
.reibun{
	background-color:#F4D2FB;
	font-weight: bold;
}
.zikosshoukai{
	 margin: 2em auto;
 padding: 1em;
 width: 90%;
 border: 5px dotted #f09199; /*太さ・線種・色*/
 background-color: #fff; /* 背景色 */
 border-radius: 1px; /*角の丸み*/
}
.zikosshoukai li{
list-style: none;
}
/*地域リストの装飾*/
address {
	width: 100%;
	max-width:960px;
	background-color: #CCC;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
address a {
	color: #666;
}
.frexbox ul li{
	     display: block;
    float: left;
    list-style-type: none;
    text-align: center;
    margin: .1em;
    list-style: none!important;
    border-bottom: none;
    width: 49%;
}
.list1 a{
    background-color: #aaaaff;
color:#000000;
	font-weight: bold;
    display: block;
    padding: 13px;
    margin: 3px;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 1px 1px 6px #BDBDBD;
    font-size: 1em;
}
.frexbox {
	overflow: hidden;
}

/* clearfix */
.frexbox:before,
.frexbox:after {
    content: "";
    display: table;
}
 
.frexbox:after {
    clear: both;
}
/*ＴＯＰフォーム*/
	 /*ここから直書き*/
.tagbox{
	margin-bottom:20px;
	font-size:20px;
	font-weight:bold;
}
.tagbox {
    position: relative;
    width: 100%;
    border-radius: 3px;
    background: #fff;
}
 
.down label {
    display: none;
}
 
.down select {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    padding: 0.5em 1em;
    color: #ff4500;
    border: 1px solid #ff7f50;
    border-radius: 3px;
    background: transparent;
	font-weight: bold;
}

	 
select::-ms-expand {
    display: none;
}
/*リンクボタン*/
.appeal-button2 {
    color: #fff;
    text-decoration: none;
    background-color: #dd4b39;
    font-weight: bold;
    text-align: center;
    display: block;
    max-width: 80%;
    margin: auto;
    padding: 10px 2em;
    border-radius: 4px;
	box-shadow: 2px 3px #942517;
	margin: 20px;
}
/*ここまで*/
/*◆◆*/

/*■■*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
